cancel
Showing results for 
Search instead for 
Did you mean: 

Forum Response - Plugin check

Please check if all your plugins are up-to-date. To do this, go to the Plugin Check site.

Once you're there, the site will check if all your plugins have the latest versions. If you see plugins in the list that have a yellow Update button or a red Update now button, please update these immediately.

To do so, please click each yellow or red button. Then you should see a site that allows you to download the latest version. Double-click the downloaded file to start the installation and follow the steps mentioned in the installation procedure.

Note: If your version of a plugin is newer then the one shown by the test page, do not worry about it. This just means the plugin you have is a recent update.

If the updater shows Unknown, this plugin is not on the testers list. To check that plugin, go to the home web site of the owner of that program.

Customize this article

Firefox

Firefox for Android

Firefox for iOS

Firefox OS

Thunderbird

Version History
Revision #:
3 of 3
Last update:
3 weeks ago
Updated by:
 
Tags (1)
Comments

Firefox 52 is scheduled for release on March 7, 2017 and plugin support, except for Flash, will be dropped. This response will either need to be rewritten or else removed from common forum responses and archived.

Related bug: Bug 1269807 - (npapi-eol) Remove support for all NPAPI plugins (except Flash) status-firefox52: --- → fixed ...which links to: https://www.fxsitecompat.com/en-CA/docs/2016/plug-in-support-has-been-dropped-other-than-flash/